extern crate failure;
extern crate palladio;

use palladio::model::document::Document;

fn main() -> Result<(), failure::Error> {
    let mut f = std::fs::File::open("samp.palladio")?;
    let doc = Document::open_from_file(&mut f);
    println!("running");
    Ok(())
}
